web stats

Versions Compared

Key

  • This line was added.
  • This line was removed.
  • Formatting was changed.

...

The Mirth Connect Server requires a database for its configuration and message store. For quick deployment, development, and testing, Mirth Connect already includes an embedded database (Apache Derby). For production use, the latest version of Mirth Connect supports the following databases:

  • PostgreSQL 8.3+
  • MySQL 5.06+
  • Oracle 10gR2+
  • SQL Server 2005+

...